<?php

/**
 * Geo Locale file for fr_FR Countries
 * @package Erwane/CakePHP-Geo
 * @link https://github.com/erwane/cakephp-geo The CakePHP-Geo GitHub project
 * @author Erwane Breton
 * @license http://www.gnu.org/copyleft/lesser.html GNU Lesser General Public License
 * @note This program is distributed in the hope that it will be useful - WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.
 */

return [
    ['id' => 1, 'title' => "Andorre", 'alpha2' => "AD", 'alpha3' => "AND", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 2, 'title' => "Émirats Arabes Unis", 'alpha2' => "AE", 'alpha3' => "ARE", 'currency' => "AED", 'sort' => 65535],
    ['id' => 3, 'title' => "Afghanistan", 'alpha2' => "AF", 'alpha3' => "AFG", 'currency' => "AFN", 'sort' => 65535],
    ['id' => 4, 'title' => "Antigua-et-Barbuda", 'alpha2' => "AG", 'alpha3' => "ATG", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 5, 'title' => "Anguilla", 'alpha2' => "AI", 'alpha3' => "AIA", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 6, 'title' => "Albanie", 'alpha2' => "AL", 'alpha3' => "ALB", 'currency' => "ALL", 'sort' => 65535],
    ['id' => 7, 'title' => "Arménie", 'alpha2' => "AM", 'alpha3' => "ARM", 'currency' => "AMD", 'sort' => 65535],
    ['id' => 8, 'title' => "Angola", 'alpha2' => "AO", 'alpha3' => "AGO", 'currency' => "AOA", 'sort' => 65535],
    ['id' => 9, 'title' => "Antarctique", 'alpha2' => "AQ", 'alpha3' => "ATA", 'currency' => "", 'sort' => 65535],
    ['id' => 10, 'title' => "Argentine", 'alpha2' => "AR", 'alpha3' => "ARG", 'currency' => "ARS", 'sort' => 65535],
    ['id' => 11, 'title' => "Samoa Américaines", 'alpha2' => "AS", 'alpha3' => "ASM", 'currency' => "USD", 'sort' => 65535],
    ['id' => 12, 'title' => "Autriche", 'alpha2' => "AT", 'alpha3' => "AUT", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 13, 'title' => "Australie", 'alpha2' => "AU", 'alpha3' => "AUS", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 14, 'title' => "Aruba", 'alpha2' => "AW", 'alpha3' => "ABW", 'currency' => "AWG", 'sort' => 65535],
    ['id' => 15, 'title' => "Îles Åland", 'alpha2' => "AX", 'alpha3' => "ALA", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 16, 'title' => "Azerbaïdjan", 'alpha2' => "AZ", 'alpha3' => "AZE", 'currency' => "AZN", 'sort' => 65535],
    ['id' => 17, 'title' => "Bosnie-Herzégovine", 'alpha2' => "BA", 'alpha3' => "BIH", 'currency' => "BAM", 'sort' => 65535],
    ['id' => 18, 'title' => "Barbade", 'alpha2' => "BB", 'alpha3' => "BRB", 'currency' => "BBD", 'sort' => 65535],
    ['id' => 19, 'title' => "Bangladesh", 'alpha2' => "BD", 'alpha3' => "BGD", 'currency' => "BDT", 'sort' => 65535],
    ['id' => 20, 'title' => "Belgique", 'alpha2' => "BE", 'alpha3' => "BEL", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 21, 'title' => "Burkina Faso", 'alpha2' => "BF", 'alpha3' => "BFA", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 22, 'title' => "Bulgarie", 'alpha2' => "BG", 'alpha3' => "BGR", 'currency' => "BGN", 'sort' => 65535],
    ['id' => 23, 'title' => "Bahreïn", 'alpha2' => "BH", 'alpha3' => "BHR", 'currency' => "BHD", 'sort' => 65535],
    ['id' => 24, 'title' => "Burundi", 'alpha2' => "BI", 'alpha3' => "BDI", 'currency' => "BIF", 'sort' => 65535],
    ['id' => 25, 'title' => "Bénin", 'alpha2' => "BJ", 'alpha3' => "BEN", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 26, 'title' => "", 'alpha2' => "BL", 'alpha3' => "BLM", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 27, 'title' => "Bermudes", 'alpha2' => "BM", 'alpha3' => "BMU", 'currency' => "BMD", 'sort' => 65535],
    ['id' => 28, 'title' => "Brunéi Darussalam", 'alpha2' => "BN", 'alpha3' => "BRN", 'currency' => "BND", 'sort' => 65535],
    ['id' => 29, 'title' => "Bolivie", 'alpha2' => "BO", 'alpha3' => "BOL", 'currency' => "BOB", 'sort' => 65535],
    ['id' => 30, 'title' => "", 'alpha2' => "BQ", 'alpha3' => "BES", 'currency' => "USD", 'sort' => 65535],
    ['id' => 31, 'title' => "Brésil", 'alpha2' => "BR", 'alpha3' => "BRA", 'currency' => "BRL", 'sort' => 65535],
    ['id' => 32, 'title' => "Bahamas", 'alpha2' => "BS", 'alpha3' => "BHS", 'currency' => "BSD", 'sort' => 65535],
    ['id' => 33, 'title' => "Bhoutan", 'alpha2' => "BT", 'alpha3' => "BTN", 'currency' => "BTN", 'sort' => 65535],
    ['id' => 34, 'title' => "Île Bouvet", 'alpha2' => "BV", 'alpha3' => "BVT", 'currency' => "NOK", 'sort' => 65535],
    ['id' => 35, 'title' => "Botswana", 'alpha2' => "BW", 'alpha3' => "BWA", 'currency' => "BWP", 'sort' => 65535],
    ['id' => 36, 'title' => "Bélarus", 'alpha2' => "BY", 'alpha3' => "BLR", 'currency' => "BYR", 'sort' => 65535],
    ['id' => 37, 'title' => "Belize", 'alpha2' => "BZ", 'alpha3' => "BLZ", 'currency' => "BZD", 'sort' => 65535],
    ['id' => 38, 'title' => "Canada", 'alpha2' => "CA", 'alpha3' => "CAN", 'currency' => "CAD", 'sort' => 65535],
    ['id' => 39, 'title' => "Îles Cocos (Keeling)", 'alpha2' => "CC", 'alpha3' => "CCK", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 40, 'title' => "République Démocratique du Congo", 'alpha2' => "CD", 'alpha3' => "COD", 'currency' => "CDF", 'sort' => 65535],
    ['id' => 41, 'title' => "République Centrafricaine", 'alpha2' => "CF", 'alpha3' => "CAF", 'currency' => "XAF", 'sort' => 65535],
    ['id' => 42, 'title' => "République du Congo", 'alpha2' => "CG", 'alpha3' => "COG", 'currency' => "XAF", 'sort' => 65535],
    ['id' => 43, 'title' => "Suisse", 'alpha2' => "CH", 'alpha3' => "CHE", 'currency' => "CHF", 'sort' => 65535],
    ['id' => 44, 'title' => "Côte d'Ivoire", 'alpha2' => "CI", 'alpha3' => "CIV", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 45, 'title' => "Îles Cook", 'alpha2' => "CK", 'alpha3' => "COK", 'currency' => "NZD", 'sort' => 65535],
    ['id' => 46, 'title' => "Chili", 'alpha2' => "CL", 'alpha3' => "CHL", 'currency' => "CLP", 'sort' => 65535],
    ['id' => 47, 'title' => "Cameroun", 'alpha2' => "CM", 'alpha3' => "CMR", 'currency' => "XAF", 'sort' => 65535],
    ['id' => 48, 'title' => "Chine", 'alpha2' => "CN", 'alpha3' => "CHN", 'currency' => "CNY", 'sort' => 65535],
    ['id' => 49, 'title' => "Colombie", 'alpha2' => "CO", 'alpha3' => "COL", 'currency' => "COP", 'sort' => 65535],
    ['id' => 50, 'title' => "Costa Rica", 'alpha2' => "CR", 'alpha3' => "CRI", 'currency' => "CRC", 'sort' => 65535],
    ['id' => 51, 'title' => "Cuba", 'alpha2' => "CU", 'alpha3' => "CUB", 'currency' => "CUP", 'sort' => 65535],
    ['id' => 52, 'title' => "Cap-vert", 'alpha2' => "CV", 'alpha3' => "CPV", 'currency' => "CVE", 'sort' => 65535],
    ['id' => 53, 'title' => "", 'alpha2' => "CW", 'alpha3' => "CUW", 'currency' => "ANG", 'sort' => 65535],
    ['id' => 54, 'title' => "Île Christmas", 'alpha2' => "CX", 'alpha3' => "CXR", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 55, 'title' => "Chypre", 'alpha2' => "CY", 'alpha3' => "CYP", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 56, 'title' => "République Tchèque", 'alpha2' => "CZ", 'alpha3' => "CZE", 'currency' => "CZK", 'sort' => 65535],
    ['id' => 57, 'title' => "Allemagne", 'alpha2' => "DE", 'alpha3' => "DEU", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 58, 'title' => "Djibouti", 'alpha2' => "DJ", 'alpha3' => "DJI", 'currency' => "DJF", 'sort' => 65535],
    ['id' => 59, 'title' => "Danemark", 'alpha2' => "DK", 'alpha3' => "DNK", 'currency' => "DKK", 'sort' => 65535],
    ['id' => 60, 'title' => "Dominique", 'alpha2' => "DM", 'alpha3' => "DMA", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 61, 'title' => "République Dominicaine", 'alpha2' => "DO", 'alpha3' => "DOM", 'currency' => "DOP", 'sort' => 65535],
    ['id' => 62, 'title' => "Algérie", 'alpha2' => "DZ", 'alpha3' => "DZA", 'currency' => "DZD", 'sort' => 65535],
    ['id' => 63, 'title' => "Équateur", 'alpha2' => "EC", 'alpha3' => "ECU", 'currency' => "USD", 'sort' => 65535],
    ['id' => 64, 'title' => "Estonie", 'alpha2' => "EE", 'alpha3' => "EST", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 65, 'title' => "Égypte", 'alpha2' => "EG", 'alpha3' => "EGY", 'currency' => "EGP", 'sort' => 65535],
    ['id' => 66, 'title' => "Sahara Occidental", 'alpha2' => "EH", 'alpha3' => "ESH", 'currency' => "MAD", 'sort' => 65535],
    ['id' => 67, 'title' => "Érythrée", 'alpha2' => "ER", 'alpha3' => "ERI", 'currency' => "ERN", 'sort' => 65535],
    ['id' => 68, 'title' => "Espagne", 'alpha2' => "ES", 'alpha3' => "ESP", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 69, 'title' => "Éthiopie", 'alpha2' => "ET", 'alpha3' => "ETH", 'currency' => "ETB", 'sort' => 65535],
    ['id' => 70, 'title' => "Finlande", 'alpha2' => "FI", 'alpha3' => "FIN", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 71, 'title' => "Fidji", 'alpha2' => "FJ", 'alpha3' => "FJI", 'currency' => "FJD", 'sort' => 65535],
    ['id' => 72, 'title' => "Îles (malvinas) Falkland", 'alpha2' => "FK", 'alpha3' => "FLK", 'currency' => "FKP", 'sort' => 65535],
    ['id' => 73, 'title' => "États Fédérés de Micronésie", 'alpha2' => "FM", 'alpha3' => "FSM", 'currency' => "USD", 'sort' => 65535],
    ['id' => 74, 'title' => "Îles Féroé", 'alpha2' => "FO", 'alpha3' => "FRO", 'currency' => "DKK", 'sort' => 65535],
    ['id' => 75, 'title' => "France", 'alpha2' => "FR", 'alpha3' => "FRA", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 76, 'title' => "Gabon", 'alpha2' => "GA", 'alpha3' => "GAB", 'currency' => "XAF", 'sort' => 65535],
    ['id' => 77, 'title' => "Royaume-Uni", 'alpha2' => "GB", 'alpha3' => "GBR", 'currency' => "GBP", 'sort' => 65535],
    ['id' => 78, 'title' => "Grenade", 'alpha2' => "GD", 'alpha3' => "GRD", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 79, 'title' => "Géorgie", 'alpha2' => "GE", 'alpha3' => "GEO", 'currency' => "GEL", 'sort' => 65535],
    ['id' => 80, 'title' => "Guyane Française", 'alpha2' => "GF", 'alpha3' => "GUF", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 81, 'title' => "", 'alpha2' => "GG", 'alpha3' => "GGY", 'currency' => "GBP", 'sort' => 65535],
    ['id' => 82, 'title' => "Ghana", 'alpha2' => "GH", 'alpha3' => "GHA", 'currency' => "GHS", 'sort' => 65535],
    ['id' => 83, 'title' => "Gibraltar", 'alpha2' => "GI", 'alpha3' => "GIB", 'currency' => "GIP", 'sort' => 65535],
    ['id' => 84, 'title' => "Groenland", 'alpha2' => "GL", 'alpha3' => "GRL", 'currency' => "DKK", 'sort' => 65535],
    ['id' => 85, 'title' => "Gambie", 'alpha2' => "GM", 'alpha3' => "GMB", 'currency' => "GMD", 'sort' => 65535],
    ['id' => 86, 'title' => "Guinée", 'alpha2' => "GN", 'alpha3' => "GIN", 'currency' => "GNF", 'sort' => 65535],
    ['id' => 87, 'title' => "Guadeloupe", 'alpha2' => "GP", 'alpha3' => "GLP", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 88, 'title' => "Guinée Équatoriale", 'alpha2' => "GQ", 'alpha3' => "GNQ", 'currency' => "XAF", 'sort' => 65535],
    ['id' => 89, 'title' => "Grèce", 'alpha2' => "GR", 'alpha3' => "GRC", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 90, 'title' => "Géorgie du Sud et les Îles Sandwich du Sud", 'alpha2' => "GS", 'alpha3' => "SGS", 'currency' => "GBP", 'sort' => 65535],
    ['id' => 91, 'title' => "Guatemala", 'alpha2' => "GT", 'alpha3' => "GTM", 'currency' => "GTQ", 'sort' => 65535],
    ['id' => 92, 'title' => "Guam", 'alpha2' => "GU", 'alpha3' => "GUM", 'currency' => "USD", 'sort' => 65535],
    ['id' => 93, 'title' => "Guinée-Bissau", 'alpha2' => "GW", 'alpha3' => "GNB", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 94, 'title' => "Guyana", 'alpha2' => "GY", 'alpha3' => "GUY", 'currency' => "GYD", 'sort' => 65535],
    ['id' => 95, 'title' => "Hong-Kong", 'alpha2' => "HK", 'alpha3' => "HKG", 'currency' => "HKD", 'sort' => 65535],
    ['id' => 96, 'title' => "Îles Heard et Mcdonald", 'alpha2' => "HM", 'alpha3' => "HMD", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 97, 'title' => "Honduras", 'alpha2' => "HN", 'alpha3' => "HND", 'currency' => "HNL", 'sort' => 65535],
    ['id' => 98, 'title' => "Croatie", 'alpha2' => "HR", 'alpha3' => "HRV", 'currency' => "HRK", 'sort' => 65535],
    ['id' => 99, 'title' => "Haïti", 'alpha2' => "HT", 'alpha3' => "HTI", 'currency' => "HTG", 'sort' => 65535],
    ['id' => 100, 'title' => "Hongrie", 'alpha2' => "HU", 'alpha3' => "HUN", 'currency' => "HUF", 'sort' => 65535],
    ['id' => 101, 'title' => "Indonésie", 'alpha2' => "ID", 'alpha3' => "IDN", 'currency' => "IDR", 'sort' => 65535],
    ['id' => 102, 'title' => "Irlande", 'alpha2' => "IE", 'alpha3' => "IRL", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 103, 'title' => "Israël", 'alpha2' => "IL", 'alpha3' => "ISR", 'currency' => "ILS", 'sort' => 65535],
    ['id' => 104, 'title' => "Île de Man", 'alpha2' => "IM", 'alpha3' => "IMN", 'currency' => "GBP", 'sort' => 65535],
    ['id' => 105, 'title' => "Inde", 'alpha2' => "IN", 'alpha3' => "IND", 'currency' => "INR", 'sort' => 65535],
    ['id' => 106, 'title' => "Territoire Britannique de l'Océan Indien", 'alpha2' => "IO", 'alpha3' => "IOT", 'currency' => "USD", 'sort' => 65535],
    ['id' => 107, 'title' => "Iraq", 'alpha2' => "IQ", 'alpha3' => "IRQ", 'currency' => "IQD", 'sort' => 65535],
    ['id' => 108, 'title' => "République Islamique d'Iran", 'alpha2' => "IR", 'alpha3' => "IRN", 'currency' => "IRR", 'sort' => 65535],
    ['id' => 109, 'title' => "Islande", 'alpha2' => "IS", 'alpha3' => "ISL", 'currency' => "ISK", 'sort' => 65535],
    ['id' => 110, 'title' => "Italie", 'alpha2' => "IT", 'alpha3' => "ITA", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 111, 'title' => "", 'alpha2' => "JE", 'alpha3' => "JEY", 'currency' => "GBP", 'sort' => 65535],
    ['id' => 112, 'title' => "Jamaïque", 'alpha2' => "JM", 'alpha3' => "JAM", 'currency' => "JMD", 'sort' => 65535],
    ['id' => 113, 'title' => "Jordanie", 'alpha2' => "JO", 'alpha3' => "JOR", 'currency' => "JOD", 'sort' => 65535],
    ['id' => 114, 'title' => "Japon", 'alpha2' => "JP", 'alpha3' => "JPN", 'currency' => "JPY", 'sort' => 65535],
    ['id' => 115, 'title' => "Kenya", 'alpha2' => "KE", 'alpha3' => "KEN", 'currency' => "KES", 'sort' => 65535],
    ['id' => 116, 'title' => "Kirghizistan", 'alpha2' => "KG", 'alpha3' => "KGZ", 'currency' => "KGS", 'sort' => 65535],
    ['id' => 117, 'title' => "Cambodge", 'alpha2' => "KH", 'alpha3' => "KHM", 'currency' => "KHR", 'sort' => 65535],
    ['id' => 118, 'title' => "Kiribati", 'alpha2' => "KI", 'alpha3' => "KIR", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 119, 'title' => "Comores", 'alpha2' => "KM", 'alpha3' => "COM", 'currency' => "KMF", 'sort' => 65535],
    ['id' => 120, 'title' => "Saint-Kitts-et-Nevis", 'alpha2' => "KN", 'alpha3' => "KNA", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 121, 'title' => "République Populaire Démocratique de Corée", 'alpha2' => "KP", 'alpha3' => "PRK", 'currency' => "KPW", 'sort' => 65535],
    ['id' => 122, 'title' => "République de Corée", 'alpha2' => "KR", 'alpha3' => "KOR", 'currency' => "KRW", 'sort' => 65535],
    ['id' => 123, 'title' => "Koweït", 'alpha2' => "KW", 'alpha3' => "KWT", 'currency' => "KWD", 'sort' => 65535],
    ['id' => 124, 'title' => "Îles Caïmanes", 'alpha2' => "KY", 'alpha3' => "CYM", 'currency' => "KYD", 'sort' => 65535],
    ['id' => 125, 'title' => "Kazakhstan", 'alpha2' => "KZ", 'alpha3' => "KAZ", 'currency' => "KZT", 'sort' => 65535],
    ['id' => 126, 'title' => "République Démocratique Populaire Lao", 'alpha2' => "LA", 'alpha3' => "LAO", 'currency' => "LAK", 'sort' => 65535],
    ['id' => 127, 'title' => "Liban", 'alpha2' => "LB", 'alpha3' => "LBN", 'currency' => "LBP", 'sort' => 65535],
    ['id' => 128, 'title' => "Sainte-Lucie", 'alpha2' => "LC", 'alpha3' => "LCA", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 129, 'title' => "Liechtenstein", 'alpha2' => "LI", 'alpha3' => "LIE", 'currency' => "CHF", 'sort' => 65535],
    ['id' => 130, 'title' => "Sri Lanka", 'alpha2' => "LK", 'alpha3' => "LKA", 'currency' => "LKR", 'sort' => 65535],
    ['id' => 131, 'title' => "Libéria", 'alpha2' => "LR", 'alpha3' => "LBR", 'currency' => "LRD", 'sort' => 65535],
    ['id' => 132, 'title' => "Lesotho", 'alpha2' => "LS", 'alpha3' => "LSO", 'currency' => "LSL", 'sort' => 65535],
    ['id' => 133, 'title' => "Lituanie", 'alpha2' => "LT", 'alpha3' => "LTU", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 134, 'title' => "Luxembourg", 'alpha2' => "LU", 'alpha3' => "LUX", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 135, 'title' => "Lettonie", 'alpha2' => "LV", 'alpha3' => "LVA", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 136, 'title' => "Jamahiriya Arabe Libyenne", 'alpha2' => "LY", 'alpha3' => "LBY", 'currency' => "LYD", 'sort' => 65535],
    ['id' => 137, 'title' => "Maroc", 'alpha2' => "MA", 'alpha3' => "MAR", 'currency' => "MAD", 'sort' => 65535],
    ['id' => 138, 'title' => "Monaco", 'alpha2' => "MC", 'alpha3' => "MCO", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 139, 'title' => "République de Moldova", 'alpha2' => "MD", 'alpha3' => "MDA", 'currency' => "MDL", 'sort' => 65535],
    ['id' => 140, 'title' => "", 'alpha2' => "ME", 'alpha3' => "MNE", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 141, 'title' => "", 'alpha2' => "MF", 'alpha3' => "MAF", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 142, 'title' => "Madagascar", 'alpha2' => "MG", 'alpha3' => "MDG", 'currency' => "MGA", 'sort' => 65535],
    ['id' => 143, 'title' => "Îles Marshall", 'alpha2' => "MH", 'alpha3' => "MHL", 'currency' => "USD", 'sort' => 65535],
    ['id' => 144, 'title' => "L'ex-République Yougoslave de Macédoine", 'alpha2' => "MK", 'alpha3' => "MKD", 'currency' => "MKD", 'sort' => 65535],
    ['id' => 145, 'title' => "Mali", 'alpha2' => "ML", 'alpha3' => "MLI", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 146, 'title' => "Myanmar", 'alpha2' => "MM", 'alpha3' => "MMR", 'currency' => "MMK", 'sort' => 65535],
    ['id' => 147, 'title' => "Mongolie", 'alpha2' => "MN", 'alpha3' => "MNG", 'currency' => "MNT", 'sort' => 65535],
    ['id' => 148, 'title' => "Macao", 'alpha2' => "MO", 'alpha3' => "MAC", 'currency' => "MOP", 'sort' => 65535],
    ['id' => 149, 'title' => "Îles Mariannes du Nord", 'alpha2' => "MP", 'alpha3' => "MNP", 'currency' => "USD", 'sort' => 65535],
    ['id' => 150, 'title' => "Martinique", 'alpha2' => "MQ", 'alpha3' => "MTQ", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 151, 'title' => "Mauritanie", 'alpha2' => "MR", 'alpha3' => "MRT", 'currency' => "MRO", 'sort' => 65535],
    ['id' => 152, 'title' => "Montserrat", 'alpha2' => "MS", 'alpha3' => "MSR", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 153, 'title' => "Malte", 'alpha2' => "MT", 'alpha3' => "MLT", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 154, 'title' => "Maurice", 'alpha2' => "MU", 'alpha3' => "MUS", 'currency' => "MUR", 'sort' => 65535],
    ['id' => 155, 'title' => "Maldives", 'alpha2' => "MV", 'alpha3' => "MDV", 'currency' => "MVR", 'sort' => 65535],
    ['id' => 156, 'title' => "Malawi", 'alpha2' => "MW", 'alpha3' => "MWI", 'currency' => "MWK", 'sort' => 65535],
    ['id' => 157, 'title' => "Mexique", 'alpha2' => "MX", 'alpha3' => "MEX", 'currency' => "MXN", 'sort' => 65535],
    ['id' => 158, 'title' => "Malaisie", 'alpha2' => "MY", 'alpha3' => "MYS", 'currency' => "MYR", 'sort' => 65535],
    ['id' => 159, 'title' => "Mozambique", 'alpha2' => "MZ", 'alpha3' => "MOZ", 'currency' => "MZN", 'sort' => 65535],
    ['id' => 160, 'title' => "Namibie", 'alpha2' => "NA", 'alpha3' => "NAM", 'currency' => "NAD", 'sort' => 65535],
    ['id' => 161, 'title' => "Nouvelle-Calédonie", 'alpha2' => "NC", 'alpha3' => "NCL", 'currency' => "XPF", 'sort' => 65535],
    ['id' => 162, 'title' => "Niger", 'alpha2' => "NE", 'alpha3' => "NER", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 163, 'title' => "Île Norfolk", 'alpha2' => "NF", 'alpha3' => "NFK", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 164, 'title' => "Nigéria", 'alpha2' => "NG", 'alpha3' => "NGA", 'currency' => "NGN", 'sort' => 65535],
    ['id' => 165, 'title' => "Nicaragua", 'alpha2' => "NI", 'alpha3' => "NIC", 'currency' => "NIO", 'sort' => 65535],
    ['id' => 166, 'title' => "Pays-Bas", 'alpha2' => "NL", 'alpha3' => "NLD", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 167, 'title' => "Norvège", 'alpha2' => "NO", 'alpha3' => "NOR", 'currency' => "NOK", 'sort' => 65535],
    ['id' => 168, 'title' => "Népal", 'alpha2' => "NP", 'alpha3' => "NPL", 'currency' => "NPR", 'sort' => 65535],
    ['id' => 169, 'title' => "Nauru", 'alpha2' => "NR", 'alpha3' => "NRU", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 170, 'title' => "Niué", 'alpha2' => "NU", 'alpha3' => "NIU", 'currency' => "NZD", 'sort' => 65535],
    ['id' => 171, 'title' => "Nouvelle-Zélande", 'alpha2' => "NZ", 'alpha3' => "NZL", 'currency' => "NZD", 'sort' => 65535],
    ['id' => 172, 'title' => "Oman", 'alpha2' => "OM", 'alpha3' => "OMN", 'currency' => "OMR", 'sort' => 65535],
    ['id' => 173, 'title' => "Panama", 'alpha2' => "PA", 'alpha3' => "PAN", 'currency' => "PAB", 'sort' => 65535],
    ['id' => 174, 'title' => "Pérou", 'alpha2' => "PE", 'alpha3' => "PER", 'currency' => "PEN", 'sort' => 65535],
    ['id' => 175, 'title' => "Polynésie Française", 'alpha2' => "PF", 'alpha3' => "PYF", 'currency' => "XPF", 'sort' => 65535],
    ['id' => 176, 'title' => "Papouasie-Nouvelle-Guinée", 'alpha2' => "PG", 'alpha3' => "PNG", 'currency' => "PGK", 'sort' => 65535],
    ['id' => 177, 'title' => "Philippines", 'alpha2' => "PH", 'alpha3' => "PHL", 'currency' => "PHP", 'sort' => 65535],
    ['id' => 178, 'title' => "Pakistan", 'alpha2' => "PK", 'alpha3' => "PAK", 'currency' => "PKR", 'sort' => 65535],
    ['id' => 179, 'title' => "Pologne", 'alpha2' => "PL", 'alpha3' => "POL", 'currency' => "PLN", 'sort' => 65535],
    ['id' => 180, 'title' => "Saint-Pierre-et-Miquelon", 'alpha2' => "PM", 'alpha3' => "SPM", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 181, 'title' => "Pitcairn", 'alpha2' => "PN", 'alpha3' => "PCN", 'currency' => "NZD", 'sort' => 65535],
    ['id' => 182, 'title' => "Porto Rico", 'alpha2' => "PR", 'alpha3' => "PRI", 'currency' => "USD", 'sort' => 65535],
    ['id' => 183, 'title' => "Territoire Palestinien Occupé", 'alpha2' => "PS", 'alpha3' => "PSE", 'currency' => "ILS", 'sort' => 65535],
    ['id' => 184, 'title' => "Portugal", 'alpha2' => "PT", 'alpha3' => "PRT", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 185, 'title' => "Palaos", 'alpha2' => "PW", 'alpha3' => "PLW", 'currency' => "USD", 'sort' => 65535],
    ['id' => 186, 'title' => "Paraguay", 'alpha2' => "PY", 'alpha3' => "PRY", 'currency' => "PYG", 'sort' => 65535],
    ['id' => 187, 'title' => "Qatar", 'alpha2' => "QA", 'alpha3' => "QAT", 'currency' => "QAR", 'sort' => 65535],
    ['id' => 188, 'title' => "Réunion", 'alpha2' => "RE", 'alpha3' => "REU", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 189, 'title' => "Roumanie", 'alpha2' => "RO", 'alpha3' => "ROU", 'currency' => "RON", 'sort' => 65535],
    ['id' => 190, 'title' => "", 'alpha2' => "RS", 'alpha3' => "SRB", 'currency' => "RSD", 'sort' => 65535],
    ['id' => 191, 'title' => "Fédération de Russie", 'alpha2' => "RU", 'alpha3' => "RUS", 'currency' => "RUB", 'sort' => 65535],
    ['id' => 192, 'title' => "Rwanda", 'alpha2' => "RW", 'alpha3' => "RWA", 'currency' => "RWF", 'sort' => 65535],
    ['id' => 193, 'title' => "Arabie Saoudite", 'alpha2' => "SA", 'alpha3' => "SAU", 'currency' => "SAR", 'sort' => 65535],
    ['id' => 194, 'title' => "Îles Salomon", 'alpha2' => "SB", 'alpha3' => "SLB", 'currency' => "SBD", 'sort' => 65535],
    ['id' => 195, 'title' => "Seychelles", 'alpha2' => "SC", 'alpha3' => "SYC", 'currency' => "SCR", 'sort' => 65535],
    ['id' => 196, 'title' => "Soudan", 'alpha2' => "SD", 'alpha3' => "SDN", 'currency' => "SDG", 'sort' => 65535],
    ['id' => 197, 'title' => "Suède", 'alpha2' => "SE", 'alpha3' => "SWE", 'currency' => "SEK", 'sort' => 65535],
    ['id' => 198, 'title' => "Singapour", 'alpha2' => "SG", 'alpha3' => "SGP", 'currency' => "SGD", 'sort' => 65535],
    ['id' => 199, 'title' => "Sainte-Hélène", 'alpha2' => "SH", 'alpha3' => "SHN", 'currency' => "SHP", 'sort' => 65535],
    ['id' => 200, 'title' => "Slovénie", 'alpha2' => "SI", 'alpha3' => "SVN", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 201, 'title' => "Svalbard et Île Jan Mayen", 'alpha2' => "SJ", 'alpha3' => "SJM", 'currency' => "NOK", 'sort' => 65535],
    ['id' => 202, 'title' => "Slovaquie", 'alpha2' => "SK", 'alpha3' => "SVK", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 203, 'title' => "Sierra Leone", 'alpha2' => "SL", 'alpha3' => "SLE", 'currency' => "SLL", 'sort' => 65535],
    ['id' => 204, 'title' => "Saint-Marin", 'alpha2' => "SM", 'alpha3' => "SMR", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 205, 'title' => "Sénégal", 'alpha2' => "SN", 'alpha3' => "SEN", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 206, 'title' => "Somalie", 'alpha2' => "SO", 'alpha3' => "SOM", 'currency' => "SOS", 'sort' => 65535],
    ['id' => 207, 'title' => "Suriname", 'alpha2' => "SR", 'alpha3' => "SUR", 'currency' => "SRD", 'sort' => 65535],
    ['id' => 208, 'title' => "", 'alpha2' => "SS", 'alpha3' => "SSD", 'currency' => "SSP", 'sort' => 65535],
    ['id' => 209, 'title' => "Sao Tomé-et-Principe", 'alpha2' => "ST", 'alpha3' => "STP", 'currency' => "STD", 'sort' => 65535],
    ['id' => 210, 'title' => "El Salvador", 'alpha2' => "SV", 'alpha3' => "SLV", 'currency' => "USD", 'sort' => 65535],
    ['id' => 211, 'title' => "", 'alpha2' => "SX", 'alpha3' => "SXM", 'currency' => "ANG", 'sort' => 65535],
    ['id' => 212, 'title' => "République Arabe Syrienne", 'alpha2' => "SY", 'alpha3' => "SYR", 'currency' => "SYP", 'sort' => 65535],
    ['id' => 213, 'title' => "Swaziland", 'alpha2' => "SZ", 'alpha3' => "SWZ", 'currency' => "SZL", 'sort' => 65535],
    ['id' => 214, 'title' => "Îles Turks et Caïques", 'alpha2' => "TC", 'alpha3' => "TCA", 'currency' => "USD", 'sort' => 65535],
    ['id' => 215, 'title' => "Tchad", 'alpha2' => "TD", 'alpha3' => "TCD", 'currency' => "XAF", 'sort' => 65535],
    ['id' => 216, 'title' => "Terres Australes Françaises", 'alpha2' => "TF", 'alpha3' => "ATF", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 217, 'title' => "Togo", 'alpha2' => "TG", 'alpha3' => "TGO", 'currency' => "XOF", 'sort' => 65535],
    ['id' => 218, 'title' => "Thaïlande", 'alpha2' => "TH", 'alpha3' => "THA", 'currency' => "THB", 'sort' => 65535],
    ['id' => 219, 'title' => "Tadjikistan", 'alpha2' => "TJ", 'alpha3' => "TJK", 'currency' => "TJS", 'sort' => 65535],
    ['id' => 220, 'title' => "Tokelau", 'alpha2' => "TK", 'alpha3' => "TKL", 'currency' => "NZD", 'sort' => 65535],
    ['id' => 221, 'title' => "Timor-Leste", 'alpha2' => "TL", 'alpha3' => "TLS", 'currency' => "USD", 'sort' => 65535],
    ['id' => 222, 'title' => "Turkménistan", 'alpha2' => "TM", 'alpha3' => "TKM", 'currency' => "TMT", 'sort' => 65535],
    ['id' => 223, 'title' => "Tunisie", 'alpha2' => "TN", 'alpha3' => "TUN", 'currency' => "TND", 'sort' => 65535],
    ['id' => 224, 'title' => "Tonga", 'alpha2' => "TO", 'alpha3' => "TON", 'currency' => "TOP", 'sort' => 65535],
    ['id' => 225, 'title' => "Turquie", 'alpha2' => "TR", 'alpha3' => "TUR", 'currency' => "TRY", 'sort' => 65535],
    ['id' => 226, 'title' => "Trinité-et-Tobago", 'alpha2' => "TT", 'alpha3' => "TTO", 'currency' => "TTD", 'sort' => 65535],
    ['id' => 227, 'title' => "Tuvalu", 'alpha2' => "TV", 'alpha3' => "TUV", 'currency' => "AUD", 'sort' => 65535],
    ['id' => 228, 'title' => "Taïwan", 'alpha2' => "TW", 'alpha3' => "TWN", 'currency' => "TWD", 'sort' => 65535],
    ['id' => 229, 'title' => "République-Unie de Tanzanie", 'alpha2' => "TZ", 'alpha3' => "TZA", 'currency' => "TZS", 'sort' => 65535],
    ['id' => 230, 'title' => "Ukraine", 'alpha2' => "UA", 'alpha3' => "UKR", 'currency' => "UAH", 'sort' => 65535],
    ['id' => 231, 'title' => "Ouganda", 'alpha2' => "UG", 'alpha3' => "UGA", 'currency' => "UGX", 'sort' => 65535],
    ['id' => 232, 'title' => "Îles Mineures Éloignées des États-Unis", 'alpha2' => "UM", 'alpha3' => "UMI", 'currency' => "USD", 'sort' => 65535],
    ['id' => 233, 'title' => "États-Unis", 'alpha2' => "US", 'alpha3' => "USA", 'currency' => "USD", 'sort' => 65535],
    ['id' => 234, 'title' => "Uruguay", 'alpha2' => "UY", 'alpha3' => "URY", 'currency' => "UYU", 'sort' => 65535],
    ['id' => 235, 'title' => "Ouzbékistan", 'alpha2' => "UZ", 'alpha3' => "UZB", 'currency' => "UZS", 'sort' => 65535],
    ['id' => 236, 'title' => "Saint-Siège (état de la Cité du Vatican)", 'alpha2' => "VA", 'alpha3' => "VAT", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 237, 'title' => "Saint-Vincent-et-les Grenadines", 'alpha2' => "VC", 'alpha3' => "VCT", 'currency' => "XCD", 'sort' => 65535],
    ['id' => 238, 'title' => "Venezuela", 'alpha2' => "VE", 'alpha3' => "VEN", 'currency' => "VEF", 'sort' => 65535],
    ['id' => 239, 'title' => "Îles Vierges Britanniques", 'alpha2' => "VG", 'alpha3' => "VGB", 'currency' => "USD", 'sort' => 65535],
    ['id' => 240, 'title' => "Îles Vierges des États-Unis", 'alpha2' => "VI", 'alpha3' => "VIR", 'currency' => "USD", 'sort' => 65535],
    ['id' => 241, 'title' => "Viet Nam", 'alpha2' => "VN", 'alpha3' => "VNM", 'currency' => "VND", 'sort' => 65535],
    ['id' => 242, 'title' => "Vanuatu", 'alpha2' => "VU", 'alpha3' => "VUT", 'currency' => "VUV", 'sort' => 65535],
    ['id' => 243, 'title' => "Wallis et Futuna", 'alpha2' => "WF", 'alpha3' => "WLF", 'currency' => "XPF", 'sort' => 65535],
    ['id' => 244, 'title' => "Samoa", 'alpha2' => "WS", 'alpha3' => "WSM", 'currency' => "WST", 'sort' => 65535],
    ['id' => 245, 'title' => "", 'alpha2' => "XK", 'alpha3' => "XKX", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 246, 'title' => "Yémen", 'alpha2' => "YE", 'alpha3' => "YEM", 'currency' => "YER", 'sort' => 65535],
    ['id' => 247, 'title' => "Mayotte", 'alpha2' => "YT", 'alpha3' => "MYT", 'currency' => "EUR", 'sort' => 65535],
    ['id' => 248, 'title' => "Afrique du Sud", 'alpha2' => "ZA", 'alpha3' => "ZAF", 'currency' => "ZAR", 'sort' => 65535],
    ['id' => 249, 'title' => "Zambie", 'alpha2' => "ZM", 'alpha3' => "ZMB", 'currency' => "ZMW", 'sort' => 65535],
    ['id' => 250, 'title' => "Zimbabwe", 'alpha2' => "ZW", 'alpha3' => "ZWE", 'currency' => "ZWL", 'sort' => 65535],
];
